@inproceedings{Puris2012,
art_number = {6252873},
author = {Puris, A. and Bello, R. and Molina, D. and Herrera, F.},
document_type = {Conference Paper},
doi = {10.1109/CEC.2012.6252873},
journal = {2012 IEEE Congress on Evolutionary Computation, CEC 2012},
note = {cited By 2},
source = {Scopus},
title = {Optimising real parameters using the information of a mesh of solutions: VMO algorithm},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-84866848232&doi=10.1109%2fCEC.2012.6252873&partnerID=40&md5=7af2ab1675858838664b2b9dc396210e},
year = {2012},
}